
html * {font-family: Arial !important;}

@media screen and (max-width:330px) {
    body {width: 100%; font-size: 16px;}
    /*html **/
    /*{*/
    /*     font-size: 16px;*/
    /*}    */
    h1 {font-size: 16px !important;}
    h2 {font-size: 16px !important;}
    h3 {font-size: 16px !important;}
    h4 {font-size: 16px !important;}
    .btn_nav {width: 30px; height: 30px;}
    #wrap_var_buttons_1 {top: 31px;}
    #wrap_var_buttons_2 {top: 74px;}
    #wrap_var_buttons_3 {top: 113px;}
    #wrap_subjects_buttons {top: 110px;}
    .stub {height:70px;} /*126*/
}

@media screen and (min-width:330px) and (max-width:400px) {
    body {width: 100%; font-size: 16px;}
    /*html **/
    /*{*/
    /*     font-size: 16px;*/
    /*}    */
    h1 {font-size: 17px !important;;}
    h2 {font-size: 16px !important;}
    h3 {font-size: 16px !important;;}
    h4 {font-size: 16px !important;;}
    .btn_nav {width: 30px; height: 30px;}
    #wrap_var_buttons_1 {top: 31px;}
    #wrap_var_buttons_2 {top: 74px;}
    #wrap_var_buttons_3 {top: 113px;}
    #wrap_subjects_buttons {top: 110px;}
    .stub {height:70px;} /*126*/
}

@media screen and (min-width:400px) and (max-width:617px) {
    body {width: 100%; font-size: 16px;}
    /*html **/
    /*{*/
    /*     font-size: 17px;*/
    /*}    */
    h1 {font-size: 18px !important;;}
    h2 {font-size: 17px !important;}
    h3 {font-size: 17px !important;;}
    h4 {font-size: 17px !important;;}
    .btn_nav {width: 32px; height: 32px;}
    #wrap_var_buttons_1 {top: 31px;}
    #wrap_var_buttons_2 {top: 78px;}
    #wrap_var_buttons_3 {top: 120px;}
    #wrap_subjects_buttons {top: 117px;}
    .stub {height:80px;} /*132*/
}

@media screen and (min-width:617px) and (max-width:760px) {
    body {width: 100%; font-size: 16px;}
    /*html **/
    /*{*/
    /*     font-size: 17px;*/
    /*}    */
    h1 {font-size: 18px !important;;}
    h2 {font-size: 17px !important;}
    h3 {font-size: 17px !important;;}
    h4 {font-size: 17px !important;;}
    .btn_nav {width: 32px; height: 32px;}
    #wrap_var_buttons_1 {top: 31px;}
    #wrap_var_buttons_2 {top: 78px;}
    #wrap_var_buttons_3 {top: 120px;}
    #wrap_subjects_buttons {top: 117px;}
    .stub {height:40px;} 
}
@media screen and (min-width:760px) {
    body {width: 740px; font-size: 16px;}
    /*html **/
    /*    {*/
    /*        font-size: 17px;*/
    /*    }*/
    h1 {font-size: 24px !important;;}
    h2 {font-size: 18px !important;}
    h3 {font-size: 17px !important;;}
    h4 {font-size: 17px !important;;}
    .btn_nav {width: 34px; height: 34px;}
    #wrap_var_buttons_1 {top: 31px;}
    #wrap_var_buttons_2 {top: 78px;}
    #wrap_var_buttons_3 {top: 120px;}
    #wrap_subjects_buttons {top: 120px;}
    .stub {height:40px;} /*116*/
}
body {
    margin-top: 0 !important;
    border-left: 1px #bbb solid;
    border-right: 1px #bbb solid;
    background: url(/images/stena.png) repeat;
    background-attachment: fixed;
}
h2, h3 {margin-left: 10px;}

/*----------------------------------------*/
@media screen and (max-width:760px) {
    .right_menu_fixed {min-width: 100%;}
}
@media screen and (min-width:760px) {
    .right_menu_fixed {width: 740px;}
}
.right_menu_fixed {
    position: fixed; 
    top: 175px; 
    left: 50%; 
    transform: translate(-50%, 0); 
}
/*----------------------------------------*/

.fixed_green {
    float:right;
    background-color: #bfb;
    padding: 5px 7px 5px 10px;
    border-radius: 20px 0 0 20px;
}
.fixed_red {
    float:right;
    background-color: #fbb;
    padding: 5px 10px 5px 7px;
    border-radius: 0 20px 20px 0;
}
.fixed_count {
    float:right;
    background-color: #eee;
    padding: 5px 7px;
}
.test_table {
    width: 100%;
    border: 1px solid black;
    border-collapse: collapse;
    margin-top: 10px;
}
.test_table td {
    width: 50%;
    border: 1px solid black;
    padding: 5px;
}
.test_caption {
    /*margin-bottom: 10px;*/
    padding: 0 10px;
}
.input_text_green {
    background: #dfd;
}
.input_text_red {
    background: #fff;
}
.blink {
    animation: blinker 2s linear infinite;
}
.blink-input {
    animation: blinker 2s linear infinite;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
input[type="text"]{
    font-size:16px;
}
input[name="word_input"] {
    border-bottom-color: red;
}
.flex-container {
    display: flex;
    flex-direction: column;
    flex-direction: row-reverse;
}
button.btn_nav {
    /*width: 33px;*/
    /*height: 33px;*/
    border-radius: 18px;
}
.wrap-nav {
    display: flex;
    flex-direction: column;
    float:right;
    width: 40px;
    text-align: right;
}
.hover-target, .nav, #btn-exam, .btn-exam {
    cursor: pointer;
}
.nav {
    margin-bottom: 10px;
    opacity: .7;
}
.wrap-results {
    display: flex;
    justify-content: center;
    font-size: 1.5em;
}
.data_results {
    display: none;
}
.top_menu_item {
    /*border-left: 1px #333 solid;*/
    /*border-top: 1px #333 solid;*/
    /*border-bottom: 1px #333 solid;*/
    padding: 3px 3px;
    /*flex-grow: 1;*/
    /*background: #fff;*/
}
.shadow {
  -webkit-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
}
/*.shadow1: {*/
/*  0px 0px 0px 2px rgba(0,0,0,0.5),*/
/*  0px 2px 4px rgba(0,0,0,0.1),*/
/*  0px 4px 8px rgba(0,0,0,0.1),*/
/*  0px 8px 16px rgba(0,0,0,0.1);*/
/*}*/


.allpage {
    height:100%;
    overflow:auto;
    background:#FFF; /* устанавливаем цвет фона, чтобы не просвечивали модальные окна*/
    position:relative;
    z-index: 999999; /* устанавливаем перекрытие страницы больше, чем у модальных окон */
    transition: all 0.6s ease-in-out; /* Продолжительность ухода страницы */ 
    left:0;
}
.modalopen .allpage {
    left:100%; /* сдвигаем страницу вправо */
}

.center {text-align: center;}  
.big {font-size: larger;}  

.btn_voice_text {
    position: absolute;
    top: 50%;
    transform: translate(-2px, -50%);
    left: 50%;
    background-color: transparent; 
    background-image: url(/images/btn_voice_text_off_w.png); 
    background-size: cover; 
    background-repeat: no-repeat; 
    width: 22px; 
    height: 22px; 
    border: none;
}  

